@media screen and (min-width: 200px) and (max-device-width: 640px) {
  .box {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background: #ffffff;
  }
}

@media screen and (orientation: landscape) {
}
/* 竖屏 */
@media screen and (orientation: portrait) {
}
/* 窗口宽度<960,设计宽度=768 */
@media screen and (max-width: 959px) {
}
/* 窗口宽度<768,设计宽度=640 */
@media screen and (max-width: 767px) {
}
/* 窗口宽度<640,设计宽度=480 */
@media screen and (max-width: 639px) {
}
/* 窗口宽度<480,设计宽度=320 */
@media screen and (max-width: 479px) {
}
/* windows UI 贴靠 */
@media screen and (-ms-view-state: snapped) {
}
/* 打印 */
@media print {
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
  margin: 0;
  padding: 0;
}
header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th {
  text-align: left;
  font-weight: normal;
}
html,
body,
fieldset,
img,
iframe,
abbr {
  border: 0;
}
i,
cite,
em,
var,
address,
dfn {
  font-style: normal;
}
[hidefocus],
summary {
  outline: 0;
}
li {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
small {
  font-size: 100%;
}
sup,
sub {
  font-size: 83%;
}
q:before,
q:after {
  content: none;
}
textarea {
  overflow: auto;
  resize: none;
}
label,
summary {
  cursor: default;
}
a,
button {
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
  font-weight: bold;
}
del,
ins,
u,
s,
a,
a:hover {
  text-decoration: none;
}
body {
  background: #fff;
}
a,
a:hover {
  color: #333;
  outline: none;
}
input {
  position: relative;
  margin: 0 4px 0 0;
}
div img,
div input {
  vertical-align: middle;
}
iframe {
  border: none;
  padding: 0px;
  margin: 0px;
}
textarea {
  border: 1px solid #bbbbbb;
  border-top-color: #c0c0c0;
  color: #777;
  background: #fff;
}
/* 选框与文本对齐*/
input {
  position: relative;
  margin: 0 4px 0 0;
}

.f-cb {
  clear: both;
}
.f-cb:after,
.f-cbli li:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  overflow: hidden;
  content: ".";
}
.f-cbli li {
  zoom: 1;
}
.f-ib {
  display: inline-block;
}
.f-dn {
  display: none;
}
.f-db {
  display: block;
}
.f-dtr {
  display: table-row;
}
.f-fl {
  float: left;
}
.f-fr {
  float: right;
}
.f-pr {
  position: relative;
}
.f-prz {
  position: relative;
  zoom: 1;
}
.f-oh {
  overflow: hidden;
}
.f-fs1 {
  font-size: 12px;
}
.f-fs2 {
  font-size: 14px;
}
.f-fwn {
  font-weight: normal;
}
.f-fwb {
  font-weight: bold;
}
.f-tal {
  text-align: left;
}
.f-tac {
  text-align: center;
}
.f-tar {
  text-align: right;
}
.f-taj {
  text-align: justify;
  text-justify: inter-ideograph;
}
.f-vam,
.f-vama * {
  vertical-align: middle;
}
.f-wsn {
  word-wrap: normal;
  white-space: nowrap;
}
.f-pre {
  overflow: hidden;
  text-align: left;
  white-space: pre-wrap;
  word-wrap: break-word;
  word-break: break-all;
}
.f-wwb {
  white-space: normal;
  word-wrap: break-word;
  word-break: break-all;
}
.f-ti {
  overflow: hidden;
  text-indent: -30000px;
}
.f-ti2 {
  text-indent: 2em;
}
.f-lhn {
  line-height: normal;
}
.f-tdu,
.f-tdu:hover {
  text-decoration: underline;
}
.f-tdn,
.f-tdn:hover {
  text-decoration: none;
}
.f-toe {
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.f-csp {
  cursor: pointer;
}
.f-csd {
  cursor: default;
}
.f-csh {
  cursor: help;
}
.f-csm {
  cursor: move;
}
.f-usn {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.f-ml-s {
  margin-left: 5px;
}
.f-ml-sm {
  margin-left: 8px;
}
.f-ml-m {
  margin-left: 10px;
}
.f-ml-l {
  margin-left: 15px;
}
.f-mr-s {
  margin-right: 5px;
}
.f-mr-sm {
  margin-right: 8px;
}
.f-mr-m {
  margin-right: 10px;
}
.f-mr-l {
  margin-right: 15px;
}
.f-pl-s {
  padding-left: 5px;
}
.f-pl-sm {
  padding-left: 8px;
}
.f-pl-m {
  padding-left: 10px;
}
.f-pl-l {
  padding-left: 15px;
}
.f-pr-s {
  padding-right: 5px;
}
.f-pr-sm {
  padding-right: 8px;
}
.f-pr-m {
  padding-right: 10px;
}
.f-pr-l {
  padding-right: 15px;
}

.g-wp1 {
  width: 1%;
}
.g-wp2 {
  width: 2%;
}
.g-wp3 {
  width: 3%;
}
.g-wp4 {
  width: 4%;
}
.g-wp5 {
  width: 5%;
}
.g-wp6 {
  width: 6%;
}
.g-wp7 {
  width: 7%;
}
.g-wp8 {
  width: 8%;
}
.g-wp9 {
  width: 9%;
}
.g-wp10 {
  width: 10%;
}
.g-wp11 {
  width: 11%;
}
.g-wp12 {
  width: 12%;
}
.g-wp13 {
  width: 13%;
}
.g-wp14 {
  width: 14%;
}
.g-wp15 {
  width: 15%;
}
.g-wp16 {
  width: 16%;
}
.g-wp17 {
  width: 17%;
}
.g-wp18 {
  width: 18%;
}
.g-wp19 {
  width: 19%;
}
.g-wp20 {
  width: 20%;
}
.g-wp21 {
  width: 21%;
}
.g-wp22 {
  width: 22%;
}
.g-wp23 {
  width: 23%;
}
.g-wp24 {
  width: 24%;
}
.g-wp25 {
  width: 25%;
}
.g-wp26 {
  width: 26%;
}
.g-wp27 {
  width: 27%;
}
.g-wp28 {
  width: 28%;
}
.g-wp29 {
  width: 29%;
}
.g-wp30 {
  width: 30%;
}
.g-wp31 {
  width: 31%;
}
.g-wp32 {
  width: 32%;
}
.g-wp33 {
  width: 33%;
}
.g-wp34 {
  width: 34%;
}
.g-wp35 {
  width: 35%;
}
.g-wp36 {
  width: 36%;
}
.g-wp37 {
  width: 37%;
}
.g-wp38 {
  width: 38%;
}
.g-wp39 {
  width: 39%;
}
.g-wp40 {
  width: 40%;
}
.g-wp41 {
  width: 41%;
}
.g-wp42 {
  width: 42%;
}
.g-wp43 {
  width: 43%;
}
.g-wp44 {
  width: 44%;
}
.g-wp45 {
  width: 45%;
}
.g-wp46 {
  width: 46%;
}
.g-wp47 {
  width: 47%;
}
.g-wp48 {
  width: 48%;
}
.g-wp49 {
  width: 49%;
}
.g-wp50 {
  width: 50%;
}
.g-wp55 {
  width: 55%;
}
.g-wp57 {
  width: 57%;
}
.g-wp60 {
  width: 60%;
}
.g-wp65 {
  width: 65%;
}
.g-wp70 {
  width: 70%;
}
.g-wp75 {
  width: 75%;
}
.g-wp80 {
  width: 80%;
}
.g-wp85 {
  width: 85%;
}
.g-wp90 {
  width: 90%;
}
.g-wp100 {
  width: 100%;
}
/* 标题文本-默认大小继承 */
.u-tt {
  font-family: "microsoft yahei", sans-serif;
}
/* 较小 */
.u-tt-sm {
  font-size: 12px;
}
/* 中等 */
.u-tt-md {
  font-size: 14px;
}
/* 较大 */
.u-tt-lg {
  font-size: 16px;
}
/* 很大 */
.u-tt-xl {
  font-size: 18px;
}
/* 自定义button按钮  */
.b-btn {
  border-right: #7b9ebd 1px solid;
  padding-right: 2px;
  border-top: #7b9ebd 1px solid;
  padding-left: 2px;
  font-size: 12px;
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,  StartColorStr=#ffffff,  EndColorStr=#cecfde);
  border-left: #7b9ebd 1px solid;
  cursor: hand;
  color: black;
  padding-top: 2px;
  border-bottom: #7b9ebd 1px solid;
}
.btn1_mouseout {
  border-right: #7ebf4f 1px solid;
  padding-right: 2px;
  border-top: #7ebf4f 1px solid;
  padding-left: 2px;
  font-size: 12px;
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,  StartColorStr=#ffffff,  EndColorStr=#B3D997);
  border-left: #7ebf4f 1px solid;
  cursor: hand;
  color: black;
  padding-top: 2px;
  border-bottom: #7ebf4f 1px solid;
}
.btn_2k3 {
  border-right: #002d96 1px solid;
  padding-right: 2px;
  border-top: #002d96 1px solid;
  padding-left: 2px;
  font-size: 12px;
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,  StartColorStr=#FFFFFF,  EndColorStr=#9DBCEA);
  border-left: #002d96 1px solid;
  cursor: hand;
  color: black;
  padding-top: 2px;
  border-bottom: #002d96 1px solid;
}
/* 通用自定义按钮-默认蓝色 */
.u-btn {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 0 12px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #2d88bf;
  border-radius: 5px;
  font-size: 12px;
  letter-spacing: 1px;
  word-spacing: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
  text-shadow: 0 -1px rgba(0, 0, 0, 0.2);
  background: #54aede;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#6dbde4),
    to(#399dd8)
  );
  background: -webkit-linear-gradient(#6dbde4, #399dd8);
  background: -moz-linear-gradient(#6dbde4, #399dd8);
  background: -ms-linear-gradient(#6dbde4, #399dd8);
  background: linear-gradient(#6dbde4, #399dd8);
}
button.u-btn {
  _line-height: 25px;
}
.u-btn img {
  width: 20px;
  height: 13px;
  padding-right: 2px;
}
.u-btn,
.u-btn:hover {
  color: #fff;
  text-decoration: none;
}
.u-btn:hover,
.u-btn:focus {
  background: #399dd8;
}
.u-btn:active {
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
}
.u-btn::-moz-focus-inner {
  padding: 0;
  margin: 0;
  border: 0;
}
.u-btn .btntxt {
  margin-right: 3px;
  _vertical-align: middle;
}
.u-btn .btnsel {
  display: inline-block;
  width: 0;
  height: 0;
  overflow: hidden;
  vertical-align: middle;
  border-style: solid dashed dashed;
  border-width: 4px 4px 0;
  border-color: rgba(255, 255, 255, 0.8) transparent transparent;
}
.u-btn:hover .btnsel,
.u-btn:focus .btnsel {
  border-top-color: rgba(255, 255, 255, 1);
}
/* 较大 */
.u-btn-lg {
  padding: 0 15px;
  height: 36px;
  line-height: 36px;
  font-size: 18px;
}
button.u-btn-lg {
  _line-height: 33px;
}
.u-btn-lg .btnsel {
  border-width: 5px 5px 0;
}
/* 较小 */
.u-btn-sm {
  padding: 0 5px;
  height: 22px;
  line-height: 22px;
}
button.u-btn-sm {
  _line-height: 19px;
}
/* 红色 */
.u-btn-c1 {
  border-color: #9f161b;
  background: #de2027;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#ee232a),
    to(#cc1c23)
  );
  background: -webkit-linear-gradient(#ee232a, #cc1c23);
  background: -moz-linear-gradient(#ee232a, #cc1c23);
  background: -ms-linear-gradient(#ee232a, #cc1c23);
  background: linear-gradient(#ee232a, #cc1c23);
}
.u-btn-c1:hover,
.u-btn-c1:focus {
  background: #cc1c23;
}
/* 红色 */
.u-btn-r1 {
  height: 62px;
  line-height: 30px;
  width: 141px;
  background: red;
}
.u-btn-r1:hover,
.u-btn-r1:focus {
  background: #cc1c23;
}
.u-btn-r1 img {
  width: auto;
  height: auto;
}
/* 黄色 */
.u-btn-c2 {
  border-color: #e1962d;
  background: #faa42b;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#fbb149),
    to(#f8960a)
  );
  background: -webkit-linear-gradient(#fbb149, #f8960a);
  background: -moz-linear-gradient(#fbb149, #f8960a);
  background: -ms-linear-gradient(#fbb149, #f8960a);
  background: linear-gradient(#fbb149, #f8960a);
}
.u-btn-c2:hover,
.u-btn-c2:focus {
  background: #f8960a;
}
/* 绿色 */
.u-btn-c3 {
  border-color: #52a552;
  background: #5cbc5c;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#68c668),
    to(#50b150)
  );
  background: -webkit-linear-gradient(#68c668, #50b150);
  background: -moz-linear-gradient(#68c668, #50b150);
  background: -ms-linear-gradient(#68c668, #50b150);
  background: linear-gradient(#68c668, #50b150);
}
.u-btn-c3:hover,
.u-btn-c3:focus {
  background: #50b150;
}
/* 灰色 */
.u-btn-c4 {
  border-color: #bbb;
  text-shadow: 0 1px rgba(255, 255, 255, 0.8);
  background: #eee;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
  background: -webkit-linear-gradient(#eee, #ddd);
  background: -moz-linear-gradient(#eee, #ddd);
  background: -ms-linear-gradient(#eee, #ddd);
  background: linear-gradient(#eee, #ddd);
}
.u-btn-c4,
.u-btn-c4:hover {
  color: #333;
}
.u-btn-c4:hover,
.u-btn-c4:focus {
  background: #ddd;
}
.u-btn-c4 .btnsel {
  border-top-color: rgba(0, 0, 0, 0.6);
}
.u-btn-c4:hover .btnsel,
.u-btn-c4:focus .btnsel {
  border-top-color: rgba(0, 0, 0, 1);
}
/* 文本输入框 */
.u-iptxs3 {
  width: 140px;
  height: 61px;
  border: 1px solid #bbbbbb;
  border-top-color: #c0c0c0;
  line-height: 17px;
  font-size: 14px;
  color: #777;
  background: #fff;
}
.u-iptxs2 {
  width: 480px;
  height: 61px;
  border: 1px solid #bbbbbb;
  border-top-color: #c0c0c0;
  line-height: 17px;
  font-size: 14px;
  color: #777;
  background: #fff;
}
.u-iptxs {
  width: 330px;
  height: 61px;
  border: 1px solid #bbbbbb;
  border-top-color: #c0c0c0;
  line-height: 17px;
  font-size: 14px;
  color: #777;
  background: #fff;
}
.u-ipts {
  width: 180px;
  padding: 5px;
  height: 40px;
  border: 1px solid #bbbbbb;
  border-top-color: #c0c0c0;
  line-height: 17px;
  font-size: 14px;
  color: #777;
  background: #fff;
}
.u-ipt {
  width: 180px;
  padding: 5px;
  height: 17px;
  border: 1px solid #bbbbbb;
  border-top-color: #c0c0c0;
  line-height: 17px;
  font-size: 14px;
  color: #777;
  background: #fff;
}
.u-ipt-s {
  width: 90px;
}
.u-ipt-sm {
  width: 120px;
}
.u-ipt-m {
  width: 147px;
}
.u-ipt-l {
  width: 210px;
}
.u-ipt-xl {
  width: 240px;
}
.u-ipt-xxl {
  width: 270px;
}
.u-ipt-xxxl {
  width: 400px;
}
.u-ipt-3xl {
  width: 600px;
}
.u-ipt-xxxxl {
  width: 760px;
}
/* 文本输入框-出错 */
.u-ipt-err {
  border-color: #c00 #e00 #e00;
}
/* select选择框 */
.u-select {
  width: 192px;
  padding: 5px;
  height: 32px;
  border: 1px solid #bbbbbb;
  border-top-color: #c0c0c0;
  line-height: 32px;
  font-size: 14px;
  color: #777;
  background: #fff;
}
.u-select-es {
  width: 82px;
}
.u-select-s {
  width: 102px;
}
.u-select-sm {
  width: 132px;
}
.u-select-m {
  width: 168px;
}
.u-select-l {
  width: 222px;
}
.u-select-xl {
  width: 252px;
}
.u-select-xxl {
  width: 282px;
}
.u-select-low {
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  padding: 0px;
}
/* 定制文件上传按钮  */
.u-upload {
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.u-upload button {
  height: 32px;
  padding: 0 10px;
  border: 1px solid #ccc;
  overflow: visible;
  font-size: 14px;
  color: #666;
  background: #ddd;
}
.u-upload input {
  position: absolute;
  top: 0;
  right: -1px;
  font-size: 100px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
.u-upload:hover button {
  border-color: #bbb;
  color: #333;
  background: #ccc;
}
a.u-upload,
a.u-upload:hover {
  text-decoration: none;
}

.m-crumb {
  overflow: hidden;
  line-height: 1.5;
  zoom: 1;
}
.m-crumb ul {
  margin-left: -20px;
}
.m-crumb li {
  float: left;
  word-wrap: normal;
  white-space: nowrap;
}
.m-crumb li i {
  display: inline-block;

  width: 20px;
  text-align: center;
  font-size: 12px;
  color: #ccc;
  font-family: \5b8b\4f53;
}
/* 表头固定内容滚动的表格  */
.m-scroll-table {
  margin: 0 0 20px;
  line-height: 18px;
}
.m-scroll-table .scroll {
  max-height: 116px;
  border: 1px solid #ddd;
  border-top: 0;
  overflow-y: auto;
}
.m-scroll-table table {
  width: 100%;
  table-layout: fixed;
}
.m-scroll-table th,
.m-scroll-table td {
  width: 100px;
  padding: 10px;
  border: 1px solid #ddd;
}
.m-scroll-table th {
  font-weight: bold;
  background: #eee;
}
.m-scroll-table thead th:last-child,
.m-scroll-table tbody td:last-child {
  width: auto;
}
.m-scroll-table tbody tr:nth-child(2n) {
  background: #fafafa;
}
.m-scroll-table tbody tr:first-child td {
  border-top: 0;
}
.m-scroll-table tbody tr:last-child td {
  border-bottom: 0;
}
.m-scroll-table tbody tr td:first-child {
  border-left: 0;
}
.m-scroll-table tbody tr td:last-child {
  border-right: 0;
}
/* 简易文字链接列表 */
.m-list {
  line-height: 21px;
}
.m-list a,
.m-list a:hover {
  text-decoration: none;
  color: #777;
}
/* 带点文字链接列表-默认方点 */
.m-list2 {
  padding-top: 1px;
  line-height: 1.5;
}
.m-list2 ul {
  margin-top: -6px;
}
.m-list2 li {
  position: relative;
  padding-left: 10px;
  margin-top: 5px;
  zoom: 1;
}
.m-list2 li i.dot {
  position: absolute;
  top: 0.75em;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
  margin-top: -3px;
  border: 2px solid;
}
/* 固定文字较大 */
.m-list2-lg {
  font-size: 14px;
}
/* 操作型弹出浮层-默认居中 */
.m-layer,
.m-layer .lymask {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.m-layer {
  display: none;
  position: fixed;
  _position: absolute;
  z-index: 999;
}
.m-layer .lymask {
  position: absolute;
  background: #000;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.m-layer .lytable {
  table-layout: fixed;
  width: 100%;
  height: 100%;
}
.m-layer .lytd {
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.m-layer .lywrap {
  position: relative;
  width: 400px;
  margin: 0 auto;
  border: 5px solid #aaa;
  border: 5px solid rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
.m-layer .lytt {
  position: relative;
  padding: 10px;
  height: 20px;
  margin: 0 0 -1px;
  line-height: 20px;
  border-bottom: 1px solid #ddd;
  border-radius: 5px 5px 0 0;
  background: #fafafa;
}
.m-layer .lytt h2 {
  float: left;
  font-size: 16px;
}
.m-layer .lyclose {
  float: right;
  font-weight: bold;
  font-family: arial;
  font-size: 24px;
  _font-size: 16px;
  color: #ccc;
  text-shadow: 0 1px #fff;
  cursor: pointer;
}
.m-layer .lyclose:hover {
  color: #aaa;
}
.m-layer .lyct:last-child,
.m-layer .lybt {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.m-layer .lyct:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.m-layer .lyct {
  padding: 20px;
  background: #fff;
  overflow: auto;
  text-align: left;
}
.m-layer .lybt {
  height: 30px;
  line-height: 30px;
  padding: 10px;
  margin: -1px 0 0;
  border-top: 1px solid #ddd;
  background: #f7f7f7;
}
.m-layer .lyother {
  float: left;
  color: #999;
}
.m-layer .lybtns {
  float: right;
}
.m-layer .lybtns button {
  float: left;
  margin-left: 10px;
}
.m-layer .dragging {
  cursor: move;
}
.m-layer-show {
  display: block;
}
/* 含标题和Tab的模块头部-默认不定宽 */
.m-hd {
  height: 35px;
  line-height: 35px;
  padding: 1px 0 0;
  border-bottom: 1px solid #bbb;
}
.m-hd h2,
.m-hd ul,
.m-hd li {
  float: left;
  display: inline;
}
.m-hd h2 {
  margin: 0 20px 0 0;
  font-size: 16px;
}
.m-hd ul {
  margin-left: -2px;
}
.m-hd li {
  position: relative;
  margin: -1px 0 0 8px;
}
.m-hd li a,
.m-hd li a:hover {
  text-decoration: none;
  color: #666;
}
.m-hd li a {
  float: left;
  padding: 0 15px;
  border: 1px solid #bbb;
  border-bottom: 0;
  border-radius: 5px 5px 0 0;
  text-align: center;
  font-size: 14px;
  background: #f8f8f8;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#fdfdfd),
    to(#f8f8f8)
  );
  background: -webkit-linear-gradient(#fdfdfd, #f8f8f8);
  background: -moz-linear-gradient(#fdfdfd, #f8f8f8);
  background: -ms-linear-gradient(#fdfdfd, #f8f8f8);
  background: linear-gradient(#fdfdfd, #f8f8f8);
}
.m-hd li a:hover {
  background: #fff;
}
.m-hd li.z-crt a {
  position: relative;
  padding-bottom: 1px;
  margin-bottom: -1px;
  background: #fff;
}
.m-hd .more {
  float: right;
  margin-left: 10px;
}
/* 有背景 */
.m-hd-bg {
  padding: 11px 10px 0;
  border-radius: 0px 0px 0 0;
  background: #f7f7f7;
}
/* tab无缝 */
.m-hd-sl li {
  margin-left: -1px;
}
.m-hd-sl li a {
  border-radius: 0;
}
.m-hd-sl li:first-child a {
  border-top-left-radius: 5px;
}
.m-hd-sl li:last-child a {
  border-top-right-radius: 5px;
}
/* tab居右 */
.m-hd-rt h2 {
  margin-right: 0;
}
.m-hd-rt ul {
  float: right;
}
/* tab较小 */
.m-hd-sm {
  height: 25px;
  line-height: 25px;
}
.m-hd-sm h2 {
  font-size: 14px;
}
.m-hd-sm li a {
  padding: 0 10px;
  font-size: 12px;
}
/* tab定宽 */
.m-hd-fw li a {
  width: 78px;
  padding: 0;
}
/* tab直角 */
.m-hd-ra,
.m-hd-ra li a,
.m-hd-ra li:first-child a,
.m-hd-ra li:last-child a {
  border-radius: 0;
}
/* 简易表单 */
.m-form {
  line-height: 29px;
  color: #555;
}
.m-form legend {
  font-size: 14px;
  font-weight: bold;
}
.m-form .formitm {
  padding: 20px 0 0;
  line-height: 30px;
}
.m-form .submit {
  margin: 150px 0px 0px 0px;
}
.m-form .lab {
  float: left;
  width: 90px;
  margin-right: -90px;
  text-align: right;
  font-weight: bold;
}
.m-form .ipt {
  margin-left: 100px;
}
.m-form .ipt * {
  vertical-align: middle;
}
.m-form .ipt a,
.m-form .ipt a:hover {
  text-decoration: none;
  color: #3891eb;
}
.m-form .ipt img {
  height: 32px;
  margin: 0 15px 0 5px;
}
.m-form .ipt .domain {
  margin: 0 0 0 5px;
  font-weight: bold;
  color: #777;
}
.m-form .ipt p {
  height: 22px;
  line-height: 22px;
  color: #999;
}
.m-form .tip {
  padding-top: 10px;
}
.m-form .tip input {
  margin: 0 5px 3px 0;
}
/*分页css*/
.m-page {
  height: 24px;
  line-height: 24px;
  padding: 10px 3px 0px 8px;
  font-family: "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, arial, \5b8b\4f53;
}
.m-page-list {
  float: right;
  font-size: 12px;
}
.m-page-list .current-page {
  width: auto;
  min-width: 22px;
  height: 18px;
  line-height: 18px;
  background: #4faadd;
  border: 1px solid #2d88bf;
  color: #000;
}
.m-page-list .page-nums {
  width: auto;
  min-width: 22px;
  height: 18px;
  line-height: 18px;
}
.m-page-list a {
  float: left;
  width: 40px;
  height: 18px;
  display: bolck;
  font-size: 14px;
  background: #fff;
  margin-right: 8px;
  line-height: 18px;
  text-align: center;
  font-size: 12px;
  border: 1px solid #cccccc;
}
.m-page-list a:hover {
  text-decoration: underline;
}
/*页面加载时显示的进度条*/
.m-loading-layer,
.m-loading-layer .lymask {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  _position: absolute;
}
.m-loading-layer {
  display: none;
  position: fixed;
  _position: absolute;
  z-index: 2337;
}
.m-loading-layer .lymask {
  position: absolute;
  background: #aaa;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.m-loading-layer .loading {
  position: relative;
  margin: 0 auto;
  border: 1px solid #8cbeda;
  color: #37a;
  font-size: 12px;
  font-weight: bold;
  width: 220px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.m-loading-layer .loading div.loadingWord {
  width: 216px;
  height: 50px;
  line-height: 50px;
  border: 2px solid #d6e7f2;
  background: #fff;
  position: relative;
  z-index: 2338;
}
.m-loading-layer .loading img {
  margin: 10px 15px;
  float: left;
  display: inline;
}
.m-loading-layer-show {
  display: block;
}
